#UAbanner {
	margin: 0;
	padding: 0;
	width: 950px;
	padding-top: 5px;
	/*background-color: #003366;   blue: 003366 / red background  cc0033 /  grey 999999 */
	height: 37px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	min-width: 800px;
	margin: 0 auto;
	
	}

#UAbanner p {
	margin: 0; 
	padding: 0;}
.logo {
	float: left;
	}
#uahome {
	float: right; 
	margin: 0; 
	padding: 20px 10px 5px 0; 
	font-size: 12px;
	}
#uahome a {
	padding: 0 2px 0 2px; 
	color: #FFF; 
	text-decoration: none;
	}
#uahome a:hover {
	text-decoration: underline;
	}

#uahome ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;		
}

#uahome li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;	
	float: left;
	margin-right: 12px;
}

